
/*BEGIN w_1678793676664*/
#builder-sections [idd='w_1678793676664'] {background-color:var(--cor2) !important; }
/*END w_1678793676664*/
/*BEGIN textv2_1678793687034*/
#builder-sections #textv2_1678793687034 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793687034 .omw-sentence {padding:0px;}
/*END textv2_1678793687034*/
/*BEGIN menu_1678793762781*/
#menu_1678793762781 svg:hover {fill:var(--cor1) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#d04e28 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#d04e28 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1678793762781*/
/*BEGIN counterupv2_1678793818246*/
#builder-sections #counterupv2_1678793818246 .omw-custombutton .omw-counterupv2 {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(85, 68, 177) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1678793818246 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #counterupv2_1678793818246 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1678793818246*/
/*BEGIN textv2_1678793818248*/
#builder-sections #textv2_1678793818248 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818248 .omw-sentence {padding:0px;}
/*END textv2_1678793818248*/
/*BEGIN textv2_1678793818250*/
#builder-sections #textv2_1678793818250 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818250 .omw-sentence {padding:0px;}
/*END textv2_1678793818250*/
/*BEGIN counterupv2_1678793818249*/
#builder-sections #counterupv2_1678793818249 .omw-custombutton .omw-counterupv2 {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(85, 68, 177) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1678793818249 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #counterupv2_1678793818249 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1678793818249*/
/*BEGIN counterupv2_1678793818251*/
#builder-sections #counterupv2_1678793818251 .omw-custombutton .omw-counterupv2 {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(85, 68, 177) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1678793818251 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #counterupv2_1678793818251 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1678793818251*/
/*BEGIN textv2_1678793818252*/
#builder-sections #textv2_1678793818252 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818252 .omw-sentence {padding:0px;}
/*END textv2_1678793818252*/
/*BEGIN counterupv2_1678793818252*/
#builder-sections #counterupv2_1678793818252 .omw-custombutton .omw-counterupv2 {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(85, 68, 177) !important; text-shadow:0px 0px 0px transparent !important;}
#builder-sections #counterupv2_1678793818252 .omw-custombutton .omw-counterupv2:hover {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #counterupv2_1678793818252 .omw-custombutton .omw-counterupv2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END counterupv2_1678793818252*/
/*BEGIN textv2_1678793818253*/
#builder-sections #textv2_1678793818253 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818253 .omw-sentence {padding:0px;}
/*END textv2_1678793818253*/
/*BEGIN w_1678793813226*/
#builder-sections [idd='w_1678793813226'] {background-color:var(--cor5) !important; }
/*END w_1678793813226*/
/*BEGIN w_1678793813228*/
#builder-sections [idd='w_1678793813228'] {background-color:var(--cor6) !important; }
/*END w_1678793813228*/
/*BEGIN textv2_1678793818244*/
#builder-sections #textv2_1678793818244 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1678793818244 .omw-sentence {padding:0px;}
/*END textv2_1678793818244*/
/*BEGIN w_1678794531437*/
#builder-sections [idd='w_1678794531437'] {background-color:var(--cor4) !important; }
/*END w_1678794531437*/
/*BEGIN title_1678794543534*/
#builder-sections #title_1678794543534 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1678794543534 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1678794543534 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1678794543534 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1678794543534 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1678794543534 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1678794543534*/

/*BEGIN form_1678794543537*/
#builder-sections #form_1678794543537 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1678794543537 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1678794543537 input, #builder-sections  #form_1678794543537 textarea, #builder-sections #form_1678794543537 .omw-form-select select, #builder-sections #form_1678794543537 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1678794543537 input, #builder-sections  #form_1678794543537 textarea, #builder-sections #form_1678794543537 .omw-form-select select, #builder-sections #form_1678794543537 textarea, #builder-sections.live-preview #form_1678794543537 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1678794543537 input, #builder-sections  #form_1678794543537 textarea, #builder-sections #form_1678794543537 .omw-form-select select, #builder-sections #form_1678794543537 textarea, #builder-sections.live-preview #form_1678794543537 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1678794543537 input, #builder-sections  #form_1678794543537 textarea, #builder-sections #form_1678794543537 .omw-form-select select, #builder-sections #form_1678794543537 textarea, #builder-sections.live-preview #form_1678794543537 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1678794543537 input, #builder-sections  #form_1678794543537 textarea, #builder-sections #form_1678794543537 .omw-form-select select, #builder-sections #form_1678794543537 textarea, #builder-sections.live-preview #form_1678794543537 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1678794543537 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1678794543537 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1678794543537 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1678794543537 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1678794543537 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1678794543537 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1678794543537 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1678794543537 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1678794543537 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1678794543537 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1678794543537 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1678794543537 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1678794543537 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1678794543537 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1678794543537 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1678794543537 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1678794543537 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:14px !important;}

/*END form_1678794543537*/

/*BEGIN w_1678794776269*//*END w_1678794776269*/
/*BEGIN w_1678795262840*/
#builder-sections [idd='w_1678795262840'] {background-color:var(--cor6) !important; }
/*END w_1678795262840*/
/*BEGIN w_1678795262842*/
#builder-sections [idd='w_1678795262842'] {background-color:var(--cor4) !important; }
/*END w_1678795262842*/